{
  "outfit_id": "bikini_02",
  "outfit_name": "Bikini (Slingshot)",
  "wardrobe": {
    "full_body": "",
    "headwear": "",
    "top": "slingshot swimsuit",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": ""
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 0.8,
    "lora_triggers": "",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "slingshot swimsuit",
    "swimsuit",
    "highleg",
    "navel",
    "revealing clothes"
  ]
}
